@charset "euc-jp";

#page-wrapper {
  position: relative;
}
#wrapper {
  padding-top: 1em;
}
.container {
  max-width: 900px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
  background-color: #000;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

body {
  color: #f6f6f6;
  background-color: #000;
  background-image: url();
}

a {
  color: #f6f6f6;
}
  a:hover {
    color: #ccc;
  }

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

.btn-01 {
  border: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  color: #231815;
  *background-color: #f6f6f6;
}

h2 {
  margin: 30px 0;
  text-align: center;
}
  .ttl-h2 {
    position: relative;
  }
  .ttl-h2:before {
    position: absolute;
    top: 50%;
    z-index: -1;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    content: "";
  }
  .ttl-h2 span {
    padding: 0 2em;
    background-color: #000;
  }

.btn-01 {
  border: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  color: #231815;
  *background-color: #f6f6f6;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  border: 1px solid #ccc;
  background-color: #ccc;
  color: #231815;
  *background-color: #ccc;
}

.btn-02 {
  border: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  color: #231815;
  *background-color: #f6f6f6;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #ccc;
  background-color: #ccc;
  color: #231815;
  *background-color: #ccc;
}
.product-order-num input {
  border-color: #f6f6f6;
}

/*
 * web font
 */
.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Karla', sans-serif;
  font-family: "Mplus 1p","Þâ¥´¥·¥Ã¥¯",YuGothic,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"¥á¥¤¥ê¥ª",Meiryo,Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯","MS PGothic",sans-serif;
}
  .google-font.fwb {
    font-weight: 700;
  }

/*
 * icon
 */
.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
 * header
 */
#header-wrapper {
  margin-bottom: 4em;
}
.header-link a {
  color: #f6f6f6;
}
.header-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
  padding-top: 5px;
}
  .header-line-nav a {
    cursor: pointer;
  }
  .header-line-nav span {
    float: left;
    padding-left: 4px;
    font-size: 12px;
    line-height: 1.5em;
  }
  .header-line-nav .icon-b,
  .header-line-nav .icon-w {
    float: left;
  }
.view-cart {
  position: relative;
  top: -6px;
  padding-top: 0 !important;
}
.btn-viewcart {
  padding: 1px 15px 0 13px;
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  border-radius: 3em;
}

/* header logo */
.shop-name {
  clear: both;
  margin: 2em 0;
  text-align: center;
  font-size: 24px;
}
.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #f6f6f6;
}

/* header global nav */
#header-global-nav {
  margin: 1.8em 0;
  text-align: center;
  font-size: 16px;
}
 #header-global-nav ul{
        *zoom: 1;
        list-style-type: none;
        padding: 0;
    }
    #header-global-nav ul:before,
    #header-global-nav ul:after{
        content: "";
        display: table;
    }
    #header-global-nav ul:after{
        clear: both;
    }
    #header-global-nav ul li{
        position: relative;
        margin: 0 1em;
        padding: 0;
        text-align: center;
    }
    #header-global-nav ul li a{
        display: block;
        margin: 0;
        line-height: 1;
        text-decoration: none;
    }
    #header-global-nav ul li ul{
        list-style: none;
        position: absolute;
        z-index: 9999;
        top: 100%;
        left: 0;
        margin: 0;
        font-size: 14px;
        padding: 10px 0 10px 0;
    }
    #header-global-nav ul li ul li{
        width: 100%;
        margin: 0;
        padding: 0;
        white-space: nowrap;
        background: #000;
    }
    #header-global-nav ul li ul li a{
        padding: 13px 15px;
        text-align: left;
        border-bottom: 1px dashed #f2f2f2;
        border-top: none;
    }
    #header-global-nav ul li:hover > a{
        background: #000;
    }
    #header-global-nav ul li ul{
        display: none;
    }
    #header-global-nav ul li:hover ul{
        display: block;
        opacity: 1;
    }
    #header-global-nav ul li ul li a:hover{
        background: #000;
        color:#ccc;
    }

/* incart delivery */
.incart-delivery {
  float: right;
}
  .incart-delivery ul {
    margin: 0;
    padding: 10px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #d9edf7;
    color: #31708f;
    list-style: none;
    font-size: 12px;
  }

/* slider */
.slider {
  margin-top: 2em;
  padding: 0 .1%;
  position: relative;
}
.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}
#slider div {
  width: 100% !important;
}

/*
 * product list
 */

.prd-lst-unit {
  margin-bottom: 60px;
  padding: 10px 15px 0 15px;
  text-align: center;
}
.prd-lst-img {
  display: block;
  margin: 0 auto 1em;
}
.prd-lst-span {
  display: block;
  margin: .3em 0;
  font-size: 12px;
}
.prd-lst-name {
  font-size: 14px;
}
.prd-lst-price {
  color: #abaaaa;
}
.prd-lst-regular {
  text-decoration: line-through;
}
.prd-lst-discount {
  color: #b81717;
}

/* product list sort */
.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 12px;
}

/* prduct list pager */
.prd-lst-pager {
  text-align: center;
}
.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}

/*
 * product
 */
.product-image-thumb img {
  border: 2px solid #000;
}
.thumb-active img {
  border: 2px solid #f6f6f6;
}


/*
 * footer
 */

#footer-wrapper {
  padding-top: 3em;
}
.footer-primary {
  border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
  list-style: none;
  margin: 0;
}
  .footer-nav li {
    margin: .8em 0;
  }
.footer-primary {
  padding: .3em 0;
}
  .footer-primary li {
    margin-right: 25px;
    margin-left: 5px;
  }
  .footer-primary a {
    color: #f6f6f6;
  }
  .freepage-nav {
    margin-right: 10%;
    margin-bottom: 1.5em;
    padding-bottom: .8em;
    border-bottom: 1px solid #e7e7e7;
  }
.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}
  .footer-secondary li {
    margin-left: 10%;
  }
  .footer-secondary li:before {
    margin-right: 4px;
    color: #abaaaa;
    content: "-";
  }
  .footer-secondary a {
    color: #abaaaa;
  }

/* social icon */
.social-nav {
  text-align: center;
  margin: 2em 0;
}

/* copyright */
.copyright {
  margin: 3em 0 2em;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}
.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}

/* pagetop */
#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}
.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}


@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
  .container {
    max-width: 900px;
    width: 90%;
  }
}
@media (max-width: 768px) {
  .container {
    width: auto;
  }
  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
    background-color: #000;
  }
  .header-dropdown.affix {
    position: fixed;
  }
    .header-dropdown .dropdown-nav li {
      border-bottom: 1px solid #dbdbdb;
      text-align: center;
    }
    .header-dropdown .dropdown-nav a {
      display: block;
      padding: 10px;
    }
    .header-dropdown .btn-dropdown {
      padding-left: 34px;
      font-size: 16px;
      line-height: 1.6;
    }
    .header-dropdown .btn-dropdown-close {
      opacity: 0.4;
    }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
  }
  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #e7e7e7;
  }
    .footer-primary .footer-nav:first-child {
      border-top: 1px solid #e7e7e7;
    }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
    .footer-nav li:first-child {
      border-top: none;
    }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #f6f6f6;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-list { background-position: -288px -144px; }
  .icon-chevron_thin_up { background-position: -192px -216px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
  }
}
@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
  }
}

/* IEÍÑ */
.ie_wrapper.container {
  width: 900px;
  overflow: auto;
}



#menuA {
	box-sizing:border-box;
	width:100%;
	height:80px;
	font-size:24px;
	position:fixed;
	z-index:999;
	display:block;
	letter-spacing:2px;
	margin:0;
	padding:0;
	background-image: url(https://bishool.com/img/menuBG.png);
	background-position: left top;
	background-repeat: repeat-x;
	font-weight: 500;
}
#menuA a {
	text-decoration:none;
	color: rgba(247, 247, 247, 1);
}
#menuA a:hover {
	color: rgba(247, 247, 247, 0.5);
}
.active {
	color: rgba(247, 247, 247, 0.5);
}
.menuBox1 {
	box-sizing:border-box;
	width: 320px;
	height:auto;
	text-align:center;
	float: left;
}
.menuBox1 img{
	box-sizing:border-box;
	width:auto;
	height:50px;
	display:block;
	padding: 10px 0px 00px 20px;
}
.navimain {
	box-sizing:border-box;
	width:100%;
	max-width: 600px;
	height:60px;
	text-align:center;
	margin:0 auto;
	float: right;
	padding-right: 50px;
}
.navimain li {
	width: auto;
	height:60px;
	list-style-type:none;
	float:right;
	font-size: 16px;
	line-height: 60px;
	padding-left: 20px;
    font-weight:400;
    letter-spacing: normal;
}

@media screen and (max-width: 959px) { 
.navimain {
	display:none;
}
.menuBox1 {
	width: 70%;
	max-width: 250px;
	height:auto;
	float: left;
}
.menuBox1 img{
	width:100%;
	height:auto;
	display:block;
	padding: 10px 10px;
}
}
@media screen and (max-width: 600px) { 
.navimain {
	display:none;
}
.menuBox1 {
	width: 70%;
	max-width: 200px;
	height:auto;
	float: left;
}
.menuBox1 img{
	width:100%;
	height:auto;
	display:block;
	padding: 10px 10px;
}
}




.sp_menu {
	box-sizing:border-box;
	width: 50px;
	height:50px;
	position:fixed;
	text-align:center;
	padding:0px;
	z-index:999999;
	display:none;
	top:5px;
	right:10px;
}
.sp_menu img{
	width:100%;
	height:auto;
	display:block;
}
.splogo {
	width:128px;
	height:64px;
	text-align:center;
	position:fixed;
	top:18px;
	z-index:99999999;
	float: left;
	display:none;
}
.splogo img{
	width:100%;
	height:auto;
	display:block;
}
@media screen and (max-width: 959px) { 
.sp_menu {
	display:block;
}
.splogo {
	display:block;
}
}

.sp_menu1 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:10px;
	left:5px;
} 
.sp_menu2 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:22px;
	left:5px;
} 
.sp_menu3 {
	width:40px;
	height:2px;
	background-color:rgba(255, 255, 255, 1);
	position:absolute;
	top:34px;
	left:5px;
} 
.sp_menu1,.sp_menu2,.sp_menu3 {
	transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out; /* opera */
	-moz-transition: all 0.2s ease-out; /* firefox */
	-webkit-transition: all 0.2s ease-out; /* chrome, safari */
	-ms-transition: all 0.2s ease-out; /* ie */
}
.menuName {
	width:100%;
	height:auto;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	display:block;
	margin-top:40px;
	color:rgba(0, 114, 188, 1);
}
.menuclick1 {
	width:45px;
	top:25px;
	left:2px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menuclick2 {
	width:45px;
	opacity:0;
}
.menuclick3 {
	width:45px;
	top:25px;
	left:2px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menuclick4 {
	opacity:0;
}

.menuBoxoff {
	box-sizing:border-box;
	width:100%;
	height:100%;
	display:block;
	display:none;
	padding:10px;
	overflow:hidden;
	position:fixed;
	z-index:99998;
	top:0px;
	background-color:rgba(0,0,0,0.5);
	padding-top:20px;
	-webkit-backdrop-filter: blur(10px); backdrop-filter: blur(2px);
}
.menusBox {
	box-sizing: border-box;
	width: auto;
	height: auto;
	background-color: #000;
	color: #FFF;
	margin: 0 auto;
	padding: 20px;
}
.menusBox a {
	color: #FFF;
	text-decoration:none;
}
.about_sp {
	width:100%;
	font-size:18px;
	line-height:50px;
	height:50px;
	color:rgba(0, 114, 188, 1);
	text-align: center;
	font-weight: 400;
}
.about_sp img {
	width: 100%;
	max-width: 200px;
	height: auto;
	display: block;
	margin: 0 auto;
}

@media screen and (max-width: 999px) { 
.menusBox {
	width: 400px;
	background-color: #000;
	color: #FFF;
	margin: 0 auto;
}
}
@media screen and (max-width: 600px) { 
.menusBox {
	width: 300px;
	background-color: #000;
	color: #FFF;
	margin: 0 auto;
}
}
.cent {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* SafariÍÑ */
	transform: translate(-50%, -50%);
}

#footBox {
	width: 100%;
    height:auto;
    background-color: #f5f5f5;
	float: left;
}
.foot1 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 80px 0 20px 0;
	font-size: 24px;
	text-align: center;
	color: #231815;
	float: left;
    font-weight:300;
}
.foot2 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 20px 0 80px 0;
	font-size: 12px;
	text-align: center;
	color: #231815;
	float: left;
    font-weight:300;
}
.foot3 {
	width: 100%;
	color: #231815;
	text-align: center;
	float: left;
}
.foot3 li {
	display: -moz-inline-box;/*for FF2*/
	display: inline-block;/*Modern Browser & FF3*/
}
.foot3 li img {
	width: 100%;
	max-width: 30px;
	height: auto;
	display: block;
	padding: 0 8px;
}
.foot3 li img:hover {
	opacity:0.5;
}
@media screen and (max-width: 600px) { 
.foot1 {
	font-size: 18px;
	padding: 50px 0 20px 0;
}
.foot2 {
	font-size: 10px;
	padding: 20px 0 50px 0;
}
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    font-family: "Mplus 1p";
    font-feature-settings : "palt";
}

.menu100{
	width: auto;
	height: auto;
}
@media screen and (max-width: 600px) { 
.menu100{
	width: 100%;
	height: 20px;
}
.icon-b, .icon-w {
    display:none;
}
.prd-lst-span {
  font-size: 10px;
}
.prd-lst-name {
  font-size: 11px;
}
}
.fontBox {
  font-size: 14px;
}
.fontBox2 {
  font-size: 12px;
}

ul.heightBox1 li {
	box-sizing:border-box;
  min-height:320px;
}
ul.heightBox2 li {
	box-sizing:border-box;
  min-height:300px;
}
ul.heightBox3 li {
	box-sizing:border-box;
  min-height:300px;
}



ul.heightBox3,ul.heightBox2,ul.heightBox1 {
  box-sizing: border-box;
  width:100%;
  display:flex;
  flex-wrap: wrap;
  margin:0;
  padding:0;
  margin: 0 auto;
  margin-top:10px;
}

ul.heightBox3 li,ul.heightBox2 li,ul.heightBox1 li {
  box-sizing: border-box;
  width:calc(33% - 0px);
  flex-basis:calc(33% - 0px);
  min-height:auto!important;
  max-height:auto!important;
  margin:0px!important;
  margin-bottom:3em!important;
  padding:0 10px!important;
}
.heightImage {
  width:100%!important;
  flex-basis:100%!important;
  margin:0 auto!important;
  margin-bottom:10px;
}
ul.heightBox3 li span,ul.heightBox2 li span,ul.heightBox1 li span {
  margin:0px
  width:100%;
  flex-basis:100%;
  margin:0;
  height:auto!important;
  position:relative!important;
}


@media screen and (max-width:768px) {
ul.heightBox3 li, ul.heightBox2 li, ul.heightBox1 li {
  box-sizing: border-box;
  width:calc(50% - 0px);
  flex-basis:calc(50% - 0px);
  min-height:auto!important;
  max-height:auto!important;
  margin:0px!important;
  margin-bottom:3em!important;
  padding:0 10px!important;
}
}